@charset "UTF-8";

#aktive_filter {
    display: flex;
    flex-direction: column;
    margin-bottom: 1em;
}

.aktiv_filter{
    /*border: 1px solid #a8a8a8;*/
    background-color: #6c757d;
    margin-bottom: 0.2em;
    border-radius: 0.3em;
    display: flex;
}

.filterx {
    display: inline-block;
    color: red;
    cursor: pointer;
    color: #FFF;
    background-color: #A60000;
    width: 2em;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}
.filterauswahl-name{
    padding: 0.2em 0.5em;
    color: #fff;
}

#filter_knoten_showform > input:checked ~ #element {
    display: block !important;
    color: red;
    width: 99%;
}

/* aktive Input-Felder, die man nicht sehen soll */
.hidden_activ {
    height: 0px;
    width: 0px;
}

.filter-flex-container {
    display: flex;
    flex-direction: row;
    margin-left: 1.5em
}

.filter-flex-container div {
    margin-right: 1em;
}

.filter-btn {
    width: 100%;
}

.form-control::-webkit-input-placeholder { color: rgb(143, 143, 143); }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: rgb(143, 143, 143); }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: rgb(143, 143, 143); }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: rgb(143, 143, 143); }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: rgb(143, 143, 143); }  /* Microsoft Edge */